@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

html, body{font-family: "Roboto", sans-serif; overflow-x: hidden !important; scroll-behavior: smooth;}
div{scroll-margin-top: 20px;}

#topo{ padding: 10px 0;}
#topo .container{position: relative;}
.navbar{padding: 1rem 1rem;}
.navbar-brand{width: 30%;}
.navbar-brand img{width: 100%;}
.navbar-light .navbar-nav .nav-link{color: #000; text-transform: uppercase; font-size:14px}
.navbar-light .navbar-nav .nav-link:hover{color: #979797;}
.icones-redes{position: absolute; display: flex; align-items: center; right: 20px; top: 20px; gap: 5px; }
.icones-redes h4{color: #3d5f55; font-size: 1.2rem; margin-right: 25px; margin-bottom: 0; font-weight: 400;}
.icones-redes img{width: 25px;}
.navbar-nav .nav-link {padding: 5px 10px; line-height: 1;   }
.navbar-nav .nav-item:not(:last-child) {border-right: 1px solid #cecece;}
.navbar-nav .nav-item:last-child {border-right: none;margin-right: 0;padding-right: 0;}

.calculadora {position: absolute;right: 30px;bottom: 00px;display: flex;gap: 10px;}
.calc{display: none;}
.btn-calculadora {background: #676767;border-radius: 20px;color: #fff;border: none;padding: 8px 15px;cursor: pointer;}
.btn-calculadora img {width: 20px;margin-right: 5px;}
.modal {display: none;position: fixed;z-index: 999;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);}
.modal-box {background: #f5f5f5;max-width: 95%; width: 800px; max-height: 95vh; overflow-y: auto;  margin: 80px auto;padding: 40px;border-radius: 20px;position: relative;}
.modal-box h2{ font-family: "Playfair Display", serif; font-size: 70px; color: #3d5f55; margin: 0; line-height: 1;}
.resultado p{color: #fff;}
.resultado .destaque{font-weight: 300;}
.sub-titulo{font-size: 25px; color: #7f7f7f;}
.fechar {position: absolute;right: 20px;top: 10px;font-size: 30px;cursor: pointer;}
.grid-calc {display: flex;gap: 30px;margin-top: 20px;}
.grid-calc div {flex: 1;}
input {width: 100%;padding: 10px;margin-bottom: 15px;border: none;background: #ddd;}
button {background: #3d5f55;color: #fff;border: none;padding: 10px 20px;cursor: pointer;}
.resultado {background: #3d5f55;color: #fff;padding: 20px;}

#carrossel {background-image: url(../img/banner.jpg); background-position: top center;background-repeat: no-repeat;background-size: cover;padding-top: 30px;display: flex;align-items: flex-end;}
.banner{display: flex; align-items: center; justify-content: center;}
.texto-destaque {width: 100%;max-width: 500px;padding-right: 0;}
.texto-destaque h1{font-family: "Playfair Display", serif; color: #3d5f55; font-size: 55px; padding-bottom: 50px; line-height: 1;}
.texto-destaque h2{font-size: 25px; font-weight: 300; color: #3c3c3c; padding-bottom: 30px;}
.imagem-avantar .img-fluid{width: 100%;}
.btn-success{background-color: #3d5f55; border-radius: 50px; border: none; padding: 12px 30px !important;}
.btn-success:hover{background-color: #67998a;}

.btn-success{background-color: #3d5f55;border-radius: 50px;border: none; padding: 12px 30px !important;}
.btn-success:hover{background-color: #67998a;}

#sua-saude{padding: 30px 0;}
.video img{width: 100%;}
.video {position: relative;width: 100%; height: 100%; overflow: hidden;}
.video iframe {width: 100%; height: 305px; margin-top: -1px;}
.texto-saude{text-align: right; }
.texto-saude h2{font-family: "Playfair Display", serif; line-height: 1; color: #3c3c3c; font-size: 40px; padding-bottom: 40px;}
.texto-saude h2 span{color: #3d5f55;}
.modal-saiba-btn {display: inline-block;background: #2f5d50;color: #fff;padding: 10px 20px;border-radius: 20px;text-decoration: none;font-size: 14px; margin-top: 35px; transition: all .3s; font-weight: bold;}
.modal-saiba-btn:hover{background: #438874; color: #fff; text-decoration: none; transition: all .3s;}

#problemas{background: #3d5f55; padding-top: 35px; }
#problemas .container{position: relative; padding: 0;}
#problemas .row{align-items: center;}
.texto-diabetes{color: #fff;}
.texto-diabetes h2{font-family: "Playfair Display", serif; font-size: 40px; padding-bottom: 20px; color: #fff;}
.texto-diabetes h2 span{color: #a5b6a4;}
.figura-diabetes{margin: 0 auto; width: 100%; overflow: hidden; border-radius: 40px 0 40px 0;}
.figura-diabetes img { width: 100%;}
#problemas .botao{display: flex; align-content: center; margin: 25px 0 10px 0; width: fit-content;}
#problemas .btn-ajudar{ background-color: #fff; color: #5e8d80; border-radius: 50px; padding: 10px 20px; font-weight: 500; margin: 0 auto;}
#problemas .btn-ajudar:hover{background-color: #e0e0e0; color: #5e8d80; text-decoration: none;}


.precos{position: relative;}
.precos img{width: 100%; position: absolute;}
.frase{max-width: 980px; margin: 0 auto; text-align: center; padding: 80px 0;}
.frase h2{text-align: center; color: #3c3c3c; font-family: "Playfair Display", serif; font-size: 40px; padding-bottom: 30px; }
.texto-cirurgia h3{text-transform: uppercase; font-family: "Playfair Display", serif;}
.imagem-liberdade{border-radius: 50px 0 50px 0; overflow: hidden; height: 298px; margin-bottom: 30px;}
.titulo-principal {font-family: "Playfair Display", serif;font-weight: 400;font-size: 50px;margin-bottom: 40px;}
.bloco {display: flex;gap: 40px;align-items: center;}
.texto {flex: 1;}
.texto h2 {font-family: "Playfair Display", serif;font-size: 40px;margin-bottom: 15px;}
.texto h3 {font-family: "Playfair Display", serif;margin-bottom: 15px;}
.texto p { font-size: 16px; line-height: 1.6;margin-bottom: 15px;}
.imagem {flex: 1;}
.imagem img {width: 100%;border-radius: 50px 0 50px 0;display: block;}
hr {margin: 20px 0;border: none;border-top: 2px solid #ccc;}
.bloco-secundario h3 {font-family: "Playfair Display", serif;font-size: 30px;margin-bottom: 10px;}
.bloco-secundario p {font-size: 16px;color: #555;}

.pontos-funadamentais{background-image: url("../img/fundo_precos.jpg"); text-align: center; padding-bottom: 30px;}
.passoapasso .titulo{font-size: 40px; color: #3d5f55; font-family: "Playfair Display", serif; padding: 30px 0;}
.cards{display: flex; gap: 30px; padding: 20px 0;}
.cards .item{width: 33.3333%;}
.numero{ width:100px;height:100px;background:#3d5f55;border-radius:50%;display:flex;justify-content:center;color:#fff; font-size:54px; font-family: "Playfair Display", serif; margin: 0 auto;}
.passoapasso .texto{padding: 30px 0;}
.destaque-btn{background-color: #3d5f55; color: #fff; border-radius: 50px; padding: 10px 0;}

.resultados{padding: 30px 0 80px 0;}
.resultados .row{align-items: center;}
.img-reultados {margin: 0 auto; width: 320px; overflow: hidden; border-radius: 40px 0 40px 0;}
.img-reultados img { width: 100%;height: 35vh;object-fit: cover;object-position: top center;}
.resultados h2{font-size: 40px; font-family: "Playfair Display", serif; color: #3c3c3c;  padding-bottom: 30px;}
.lista-beneficios{list-style:none;padding:0;margin:0;padding-bottom: 30px;}
.lista-beneficios li{position:relative;line-height:1.6;}
.lista-beneficios li::before{content:'';width:10px;height:10px;background:#1f6b5f;border-radius:50%;
position:absolute;top:9px;margin-left: -20px;}

#dr-jose-geraldo{background-color:#2f6b5f;padding:30px 0;overflow:visible;position:relative;}
.texto-sobre{color:#fff;position:relative;}
.texto-sobre h2{font-family:"Playfair Display", serif;font-size:40px;font-weight:400;
line-height:1.1;margin-bottom:35px;}
.texto-sobre p{font-size: 17px;}
.avatar{float:right;margin:-100px 0 50px 50px;position:relative;z-index:5;}
.avatar img{width:100%;height:100%;object-fit:cover;object-position:center top;
display:block;}
.texto-sobre ul{ list-style:none;padding:0;margin-top:30px;}
.texto-sobre ul li{position:relative;padding-left:22px;font-size:16px;line-height:1.6;}
.texto-sobre ul li::before{content:'';width:10px;height:10px; background:#ffffff;border-radius:50%;
position:absolute;left:0;top:8px;}

.check-list-processo{background-image: url("../img/fundo_precos.jpg"); background-repeat: no-repeat; background-size: cover;}
.check-list-processo h2{color: #3c3c3c; font-family: "Playfair Display", serif; font-size: 40px; padding: 30px 0; }
.avaliacao{display: flex; align-items: center; }

.beneficios{padding: 30px 0; background-color: #e8e6e7;}
.beneficios .row{align-items: center;}
.texto-beneficios h2{text-align: right; color: #3c3c3c; font-family: "Playfair Display", serif; font-size: 40px; padding: 30px 0; }
.texto-beneficios ul{list-style:none;padding:0;margin:0;padding-bottom: 30px;}
.texto-beneficios ul li{position:relative;line-height:1.6;text-align:right;}
.texto-beneficios ul li::before{content:'';width:10px;height:10px;background:#1f6b5f;border-radius:50%;
position:absolute;top:9px;margin-left: -20px;}

.avaliacoes-section{background-color: #3d5f55;width:100%;padding:30px 0px;overflow:hidden;}
.avaliacoes-section h2{font-family: "Playfair Display", serif; font-size:40px;color:#ffff;font-weight:600;}
.texto-avaliacao{background-color: #fff; padding: 20px; border-radius: 20px; height: 450px;}
.texto-avaliacao h3{font-size: 15px; font-weight: 600;}
.user-icon{display: flex;justify-content: center;width: 65px;height: 65px;background-color: #fff;border-radius: 50%;position:relative;top:35px;left:50%;transform:translateX(-50%);z-index:2;}
.user-icon img{width:50%;}
.doctoralia {text-align: right;padding: 20px 0; color: #fff;}

.historia {padding: 50px 0;background: #f5f5f5;}
.texto-historia h2 {font-family: "Playfair Display", serif;color: #313131;font-size: 34px;margin-bottom: 20px;}
.texto-historia p {color: #444;font-size: 16px;line-height: 1.6;margin-bottom: 15px;}
.texto-historia p strong{color: #3d5f55;}
.texto-historia ul {list-style: none;padding-left: 0;}
.texto-historia li {position: relative;padding-left: 15px;}
.texto-historia li::before {content: "-";position: absolute;left: 0;}
.imagem-cirurgia { height: 380px; overflow: hidden; border-radius: 80px 0 80px 0;}
.imagem-cirurgia img {width: 100%;height: 100%;object-fit: cover; object-position: center; }


#duvidasfrequentes{ padding: 30px 0;}
.accordion{border-color: #00000000 !important;}
.texto-duvidas h2{text-transform: uppercase; font-style: 30px; color: #3c3c3c; font-weight: 300; margin: 0;}
.texto-duvidas p{color: #3c3c3c;}
.accordion-button{color: #fff !important;}
.accordion-item{border-radius: 0 !important; margin: 10px 0; border: none; color: #fff;}
.accordion-item:first-of-type>.accordion-header .accordion-button{border-radius: 0 !important;}
.accordion-button{background-color: #3d5f55; border: none; }
.accordion-button:not(.collapsed){background-color: #3d5f55;}
.accordion-item:last-of-type>.accordion-header .accordion-button.collapsed{border-radius: 0 !important;}
.accordion-body{background-color: #1e1e1f;}
.accordion-button::after{background-image: url("..//img/jogar.svg");}
.accordion-button:not(.collapsed)::after{background-image: url("..//img/jogar.svg");}
.accordion-item:last-of-type>.accordion-collapse{border-radius: 0 !important;}
.accordion-button:not(.collapsed){box-shadow: none;}
.accordion {--bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 109, 253, 0);}

.possibilidades{background-color: #3d5f55;}
.possibilidades .row{align-items: center;}
.possibilidades h2{font-family: "Playfair Display", serif;color: #fff;font-size: 34px;margin-bottom: 20px;}
.possibilidades p{color: #fff;}
.corte-img{text-align: center;}
.possibilidades img{margin-top: -20px;}

#contato{background-color: #1e1e1f; padding: 30px 0;} 
#contato .row{align-items: center;}
.telefone h3{color: #fff; font-size: 1.5rem; font-weight: 300;}
.telefone img{width: 30px; margin-right: 8px;}
.endereco{text-align: center;}
.endereco h3{color: #fff; font-size: 1rem; font-weight: 300; padding-top: 10px;}
.endereco img{width: 30px; margin-right: 8px;}
.logo-contato{text-align: right;}
.logo-contato img{width: 70%;}
.widget-doctoralia iframe{bottom: 100px !important;}

footer {background-color: #070707; padding: 20px 0;}
footer .row{align-items: center;}
#direitos p{margin: 0; color: #fff;}
#logo-as{text-align: right;}
#logo-as img{width: 70px;}

/* Mobile */

.animated-icon1, .animated-icon2, .animated-icon3 {width: 56px; height: 20px; position: relative; margin: 0px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer;}
.animated-icon1 span, .animated-icon2 span, .animated-icon3 span { display: block; position: absolute; height: 5px; width: 100%; opacity: 1; left: 0;-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;}
.animated-icon1 span { background: #e65100;}
.animated-icon2 span {background: #3d5f55;border: rgba(255, 255, 255, 0);}
.navbar-toggler{border: rgba(255, 255, 255, 0);}
.navbar-toggler:focus{box-shadow:none;}
.animated-icon3 span { background: #0084c2;}
.animated-icon1 span:nth-child(1) {top: 0px;}
.animated-icon1 span:nth-child(2) {top: 10px;}.animated-icon1 span:nth-child(3) {top: 20px;}
.animated-icon1.open span:nth-child(1) {top: 11px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg);}
.animated-icon1.open span:nth-child(2) { opacity: 0; left: -60px;}
.animated-icon1.open span:nth-child(3) {top: 11px; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg);}
.animated-icon2 span:nth-child(1) {top: 0px;}
.animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {top: 10px;}
.animated-icon2 span:nth-child(4) {top: 20px;}
.animated-icon2.open span:nth-child(1) { top: 11px; width: 0%; left: 50%;}
.animated-icon2.open span:nth-child(2) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg); transform: rotate(45deg);}
.animated-icon2.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
.animated-icon2.open span:nth-child(4) {top: 11px;width: 0%;left: 50%;}
.animated-icon3 span:nth-child(1) { top: 0px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
.animated-icon3 span:nth-child(2) { top: 10px; -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center; transform-origin: left center;}
.animated-icon3 span:nth-child(3) { top: 20px; -webkit-transform-origin: left center; -moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
.animated-icon3.open span:nth-child(1) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0px; left: 8px;}
.animated-icon3.open span:nth-child(2) {  width: 0%;  opacity: 0;}
.animated-icon3.open span:nth-child(3) {-webkit-transform: rotate(-45deg);  -moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);top: 21px;left: 8px;}


/* Mobile */
@media screen and (max-width: 1440px){
.frase{max-width: 720px;}
}



@media screen and (max-width: 1200px){
    .navbar-brand{width: 220px;}
    .icones-redes{top: 10px;}
    .calculadora{bottom: 0;}
    .texto-destaque h1{font-size: 55px;}
    .precos{padding-bottom: 30px;}
    .precos h2{font-size: 55px;}
    #dr-jose-geraldo .row{align-items: center;}
    .video {width: 100%;}
    .modal-saiba-btn{position: relative;}
    .frase {max-width: 520px;}

}



@media screen and (max-width: 1024px){

    .navbar-brand img{width: 250px;}
    .navbar-light .navbar-nav .nav-link{font-size: 14px;}
    .texto-destaque {transform: translateY(0px);}
    .texto-destaque h1{padding-bottom: 30px;}
    .texto-destaque h2{padding-bottom: 30px;}
    .texto-saude h2{padding-bottom: 30px;}
    .texto-saude p{margin-bottom: 0;}
    .swiper-img{width: 100%;}
    .problemas-slider h5{font-size: 15px;}
    .swiper-button-next {right: 0px;}
    .swiper-button-prev {left: 0px;}
    .precos {height: 50vh;}
    .imagem-cirurgia{width: 100%;}
    .cards .item{width: 100%;}
   
    
   

}

@media screen and (max-width: 990px){
    .navbar{flex-wrap: nowrap;}
    .calculadora{display: none;}
    .calc{display: block;}
    .modal-box {margin: 20px auto;}
    .modal-box h2{font-size: 40px; padding-bottom: 10px;}
    .sub-titulo{font-size: 16px; line-height: 1;}
    button:focus {outline: none;}
    .icones-redes{position: static;display: flex;align-items: center;gap: 10px;margin-left: auto;}
    .icones-redes h4{display: none; }
    .icones-redes img{width: 26px;}
    .icones-redes{position: static;display: flex;align-items: center;gap: 10px;margin-left: auto;}
    .icones-redes h4{display: none; }
    .icones-redes img{width: 26px;}
    .navbar-brand{margin-right: auto;}
    .navbar-toggler{order: 3;padding: 0;}
    .icones-redes{order: 2;margin-right: 10px;}
    .navbar-collapse{position: absolute;top: 100%;right: -15px;width: 260px;z-index: 1000;background: #fff;padding: 20px 0;box-shadow: 0 20px 12px rgba(0,0,0,.15); margin-top: 10px;}
    .navbar-nav{flex-direction: column;text-align: left;}
    .navbar-nav .nav-item{border: none;margin-bottom: 12px;padding: 0 20px;}
    .navbar-light .navbar-nav .nav-link:hover{color: #474747;}
    .navbar-nav .nav-item:hover{background-color: #e2e2e2; }
    .navbar-nav .nav-item:not(:last-child){border: none;}
    .navbar-nav .nav-link{font-size: 16px; padding: 10px 0;color: #3d5f55; font-weight: 500;}
    .banner{display: flex;flex-direction: row;align-items: flex-end;justify-content: space-between;position: relative;}
    .texto-destaque h1{font-size: 35px;}
    .texto-destaque h2 {font-size: 16px;width: 265px; }
    .texto-destaque h2 br{display: none;}
    .imagem-avantar{position: absolute;right: -40px;bottom: 0;width: 58%;z-index: 2;}.imagem-avantar .img-fluid{ width: 100%; height: auto; display: block;}
    .modal-saiba-btn{margin: 25px 0; right: 0;}
    .problemas-texto{ padding:  0 10px;}
    .grid-calc{flex-direction: column;}
    .grid{ grid-template-columns: repeat(1, 1fr); padding: 0 10px;}
    .texto-destaque .btn-success{ margin-top: 0 !important;margin-bottom: 30px;}
    .texto-saude{text-align: center; padding-top: 30px;}
    .texto-saude h2{font-size: 35px;}
    .texto-saude p{font-size: 16px;}
    #problemas{text-align: center;}
    #problemas h2{font-size: 35px;}
    .bariatrica{text-align: center;}
    .bloco{flex-direction: column;}
    .problemas-slider {overflow: hidden; padding: 20px 40px;}
    .problemas-slider .swiper-slide {opacity: 0;pointer-events: none;transition: opacity 0.3s ease;}
    .problemas-slider .swiper-slide-active { opacity: 1;pointer-events: auto;}
    .swiper-button-next, .swiper-button-prev{top: 60%;}
    .botao{padding: 0 10px;}
    .precos{ height: 100%; padding-bottom: 50px;}
    .precos h2{position: initial; transform: none;  font-size: 45px; width: 100%; margin: 0;}
    #dr-jose-geraldo{text-align: center;}
    .avatar{position: relative; width: 100%;}
    #historia h2{text-align: center;}
    .telefone{text-align: center; padding-bottom: 20px;}
    .logo-contato{text-align: center; padding-top: 20px;}
    .logo-contato img{width: 40%; }
    #direitos{text-align: center;}
    #logo-as{text-align: center;}
    .figura-diabetes img{margin-top: 20px;}
    .frase{padding: 120px 0 0 0;}
    .cards{display: block;}
    .avatar{margin: 20px auto; float: none; width: 50%;}
    .resultados{text-align: center; padding: 30px 0;}
    .resultados h2{text-align: center;}
    .img-reultados{width: 100%; height: auto;}
    .check-list-processo{text-align: center;}
    .avaliacao{display: inline-grid}
    .texto-check-liste{order: 2;}
    .icon-avaliacao{order: 1; padding-bottom: 20px;}
    .texto-resultados{text-align: center; padding-top: 20px;}
    .lista-beneficios li{text-align: center;}
    #problemas .botao{width: auto;}
    .beneficios{text-align: center;}
    .texto-beneficios h2{text-align: center;}
    .texto-beneficios ul li{text-align: center;}
    .historia{text-align: center;}
    .avaliacoes-section{text-align: center;}
    .texto-avaliacao{height: auto; padding: 45px;}
    .possibilidades{text-align: center;}
    .possibilidades h2{padding-top: 20px;}
    .possibilidades img{margin-top: 20px;}
    .destaque-btn{padding: 15px;}
    .lista-beneficios{padding: 0 10px;}

}

@media screen and (max-width: 648px){
    .texto-destaque{width: 90%;}
    .imagem-avantar .img-fluid{right: -35px;}
    .texto-destaque h2{width: 240px;}
    .texto-diabetes{padding: 0 10px;}
    
}


@media screen and (max-width: 412px){
    .navbar-brand img {width: 150px;}
    .texto-destaque h1{font-size: 30px;}
    .texto-destaque h2 {font-size: 16px;}
    .imagem-avantar{width: 65%;}

}

@media screen and (max-width: 412px){
.imagem-avantar .img-fluid{right: -10px;}
}